.credo-title {
    padding-top: 160px;
}

@media (max-width: 1115px) {
    .credo-title {
        padding-top: 80px;
    }
}

.m-shortcode {
    padding-top: 0 !important;
}

.m-shortcode__container.container {
    max-width: unset;
    padding: 0;
}

.credo-banner-wrapper {
    position: relative;
    text-align: center;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.credo-banner-img {
    width: 100%;
    height: auto;
    display: block;
}